{
   "compilerOptions": {
      "target": "ESNext",
      "module": "commonjs",
      "declaration": true,
      "sourceMap": true,
      "outDir": "./lib",
      "strict": false,
      "preserveWatchOutput": true,
      "experimentalDecorators": true,
      "emitDecoratorMetadata": true,
      "esModuleInterop": true
   },
   "exclude": ["node_modules/"],
   "files": ["src/express.d.ts"],
   "include": ["./src"]
}
